/*
 * Copyright (C) 2013 Maciej Górski
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package pl.mg6.android.maps.extensions.demo;

import com.androidmapsextensions.GoogleMap;
import com.androidmapsextensions.MarkerOptions;
import com.google.android.gms.maps.model.LatLng;

public class MarkerGenerator {

    public static void addMarkersInPoland(GoogleMap map) {
        MarkerOptions options = new MarkerOptions();
        map.addMarker(options.title("Aleksandrów Kujawski").position(new LatLng(52.880, 18.700)));
        map.addMarker(options.title("Aleksandrów Łódzki").position(new LatLng(51.820, 19.299)));
        map.addMarker(options.title("Andrychów").position(new LatLng(49.860, 19.339)));
        map.addMarker(options.title("Augustów").position(new LatLng(53.839, 23.000)));
        map.addMarker(options.title("Barlinek").position(new LatLng(52.999, 15.199)));
        map.addMarker(options.title("Bartoszyce").position(new LatLng(54.249, 20.809)));
        map.addMarker(options.title("Będzin").position(new LatLng(50.340, 19.129)));
        map.addMarker(options.title("Bełchatów").position(new LatLng(51.369, 19.360)));
        map.addMarker(options.title("Biała Podlaska").position(new LatLng(52.039, 23.110)));
        map.addMarker(options.title("Białogard").position(new LatLng(54.009, 15.979)));
        map.addMarker(options.title("Białystok").position(new LatLng(53.139, 23.159)));
        map.addMarker(options.title("Bielawa").position(new LatLng(50.689, 16.610)));
        map.addMarker(options.title("Bielsk Podlaski").position(new LatLng(52.780, 23.290)));
        map.addMarker(options.title("Bielsko-Biała").position(new LatLng(49.819, 19.049)));
        map.addMarker(options.title("Bieruń").position(new LatLng(50.100, 19.100)));
        map.addMarker(options.title("Biłgoraj").position(new LatLng(50.539, 22.729)));
        map.addMarker(options.title("Biskupiec").position(new LatLng(53.870, 20.950)));
        map.addMarker(options.title("Blachownia").position(new LatLng(50.790, 18.959)));
        map.addMarker(options.title("Błonie").position(new LatLng(52.199, 20.620)));
        map.addMarker(options.title("Bochnia").position(new LatLng(49.979, 20.429)));
        map.addMarker(options.title("Bogatynia").position(new LatLng(50.919, 14.960)));
        map.addMarker(options.title("Boguszów-Gorce").position(new LatLng(50.760, 16.189)));
        map.addMarker(options.title("Bolesławiec").position(new LatLng(51.259, 15.560)));
        map.addMarker(options.title("Braniewo").position(new LatLng(54.390, 19.819)));
        map.addMarker(options.title("Brodnica").position(new LatLng(53.259, 19.399)));
        map.addMarker(options.title("Brwinów").position(new LatLng(52.179, 20.799)));
        map.addMarker(options.title("Brzeg").position(new LatLng(50.849, 17.470)));
        map.addMarker(options.title("Brzeg Dolny").position(new LatLng(51.270, 16.739)));
        map.addMarker(options.title("Brzesko").position(new LatLng(49.969, 20.600)));
        map.addMarker(options.title("Brzeszcze").position(new LatLng(49.990, 19.149)));
        map.addMarker(options.title("Brzeziny").position(new LatLng(51.809, 19.749)));
        map.addMarker(options.title("Bukowno").position(new LatLng(50.290, 19.440)));
        map.addMarker(options.title("Busko-Zdrój").position(new LatLng(50.479, 20.719)));
        map.addMarker(options.title("Bydgoszcz").position(new LatLng(53.120, 18.010)));
        map.addMarker(options.title("Bystrzyca Kłodzka").position(new LatLng(50.299, 16.639)));
        map.addMarker(options.title("Bytom").position(new LatLng(50.349, 18.909)));
        map.addMarker(options.title("Bytów").position(new LatLng(54.179, 17.470)));
        map.addMarker(options.title("Chełm").position(new LatLng(51.139, 23.490)));
        map.addMarker(options.title("Chełmek").position(new LatLng(50.110, 19.249)));
        map.addMarker(options.title("Chełmno").position(new LatLng(53.350, 18.429)));
        map.addMarker(options.title("Chełmża").position(new LatLng(53.180, 18.609)));
        map.addMarker(options.title("Chodzież").position(new LatLng(52.989, 16.910)));
        map.addMarker(options.title("Chojnice").position(new LatLng(53.700, 17.569)));
        map.addMarker(options.title("Chojnów").position(new LatLng(51.280, 15.930)));
        map.addMarker(options.title("Chorzów").position(new LatLng(50.299, 19.030)));
        map.addMarker(options.title("Choszczno").position(new LatLng(53.180, 15.400)));
        map.addMarker(options.title("Chrzanów").position(new LatLng(50.139, 19.399)));
        map.addMarker(options.title("Ciechanów").position(new LatLng(52.880, 20.620)));
        map.addMarker(options.title("Ciechocinek").position(new LatLng(52.880, 18.790)));
        map.addMarker(options.title("Cieszyn").position(new LatLng(49.750, 18.629)));
        map.addMarker(options.title("Czarna Białostocka").position(new LatLng(53.589, 22.579)));
        map.addMarker(options.title("Czarnków").position(new LatLng(52.910, 16.549)));
        map.addMarker(options.title("Czechowice-Dziedzice").position(new LatLng(49.910, 19.020)));
        map.addMarker(options.title("Czeladź").position(new LatLng(50.320, 19.129)));
        map.addMarker(options.title("Czersk").position(new LatLng(53.800, 17.970)));
        map.addMarker(options.title("Czerwionka-Leszczyny").position(new LatLng(50.170, 18.680)));
        map.addMarker(options.title("Częstochowa").position(new LatLng(50.810, 19.129)));
        map.addMarker(options.title("Człuchów").position(new LatLng(53.670, 17.350)));
        map.addMarker(options.title("Dąbrowa Górnicza").position(new LatLng(50.330, 19.180)));
        map.addMarker(options.title("Dąbrowa Tarnowska").position(new LatLng(50.179, 21.000)));
        map.addMarker(options.title("Darłowo").position(new LatLng(54.419, 16.410)));
        map.addMarker(options.title("Dębica").position(new LatLng(50.060, 21.420)));
        map.addMarker(options.title("Dęblin").position(new LatLng(51.569, 21.830)));
        map.addMarker(options.title("Dębno").position(new LatLng(52.740, 14.699)));
        map.addMarker(options.title("Dobre Miasto").position(new LatLng(53.990, 20.390)));
        map.addMarker(options.title("Drawsko Pomorskie").position(new LatLng(53.529, 15.800)));
        map.addMarker(options.title("Drezdenko").position(new LatLng(52.829, 15.829)));
        map.addMarker(options.title("Działdowo").position(new LatLng(53.229, 20.180)));
        map.addMarker(options.title("Dzierżoniów").position(new LatLng(50.729, 16.650)));
        map.addMarker(options.title("Elbląg").position(new LatLng(54.179, 19.399)));
        map.addMarker(options.title("Ełk").position(new LatLng(53.830, 22.359)));
        map.addMarker(options.title("Garwolin").position(new LatLng(51.909, 21.620)));
        map.addMarker(options.title("Gdańsk").position(new LatLng(54.360, 18.639)));
        map.addMarker(options.title("Gdynia").position(new LatLng(54.520, 18.530)));
        map.addMarker(options.title("Giżycko").position(new LatLng(54.040, 21.759)));
        map.addMarker(options.title("Gliwice").position(new LatLng(50.310, 18.669)));
        map.addMarker(options.title("Głogów").position(new LatLng(51.669, 16.080)));
        map.addMarker(options.title("Głowno").position(new LatLng(51.979, 19.700)));
        map.addMarker(options.title("Glubczyce").position(new LatLng(50.189, 17.830)));
        map.addMarker(options.title("Głuchołazy").position(new LatLng(50.320, 17.370)));
        map.addMarker(options.title("Gniezno").position(new LatLng(52.530, 17.610)));
        map.addMarker(options.title("Gołdap").position(new LatLng(54.310, 22.309)));
        map.addMarker(options.title("Goleniów").position(new LatLng(53.570, 14.819)));
        map.addMarker(options.title("Golub-Dobrzyń").position(new LatLng(53.110, 19.040)));
        map.addMarker(options.title("Góra").position(new LatLng(51.669, 16.520)));
        map.addMarker(options.title("Góra Kalwaria").position(new LatLng(51.990, 21.209)));
        map.addMarker(options.title("Gorlice").position(new LatLng(49.670, 21.159)));
        map.addMarker(options.title("Gorzów Wielkopolski").position(new LatLng(52.740, 15.230)));
        map.addMarker(options.title("Gostyń").position(new LatLng(51.879, 17.000)));
        map.addMarker(options.title("Gostynin").position(new LatLng(53.430, 19.430)));
        map.addMarker(options.title("Grajewo").position(new LatLng(53.650, 22.440)));
        map.addMarker(options.title("Grodków").position(new LatLng(50.700, 17.370)));
        map.addMarker(options.title("Grodzisk Mazowiecki").position(new LatLng(52.109, 20.620)));
        map.addMarker(options.title("Grodzisk Wielkopolski").position(new LatLng(52.230, 16.360)));
        map.addMarker(options.title("Grójec").position(new LatLng(51.879, 20.859)));
        map.addMarker(options.title("Grudziądz").position(new LatLng(53.490, 18.749)));
        map.addMarker(options.title("Gryfice").position(new LatLng(53.919, 15.190)));
        map.addMarker(options.title("Gryfino").position(new LatLng(53.229, 14.479)));
        map.addMarker(options.title("Gubin").position(new LatLng(51.959, 14.719)));
        map.addMarker(options.title("Hajnówka").position(new LatLng(52.729, 23.579)));
        map.addMarker(options.title("Hrubieszów").position(new LatLng(50.810, 23.889)));
        map.addMarker(options.title("Iława").position(new LatLng(53.589, 19.560)));
        map.addMarker(options.title("Inowrocław").position(new LatLng(52.780, 18.249)));
        map.addMarker(options.title("Janikowo").position(new LatLng(52.429, 17.030)));
        map.addMarker(options.title("Janów Lubelski").position(new LatLng(50.710, 22.410)));
        map.addMarker(options.title("Jarocin").position(new LatLng(51.979, 17.499)));
        map.addMarker(options.title("Jarosław").position(new LatLng(50.020, 22.679)));
        map.addMarker(options.title("Jasło").position(new LatLng(49.739, 21.469)));
        map.addMarker(options.title("Jastrzębie-Zdroj").position(new LatLng(49.990, 18.590)));
        map.addMarker(options.title("Jawor").position(new LatLng(51.060, 16.200)));
        map.addMarker(options.title("Jaworzno").position(new LatLng(50.209, 19.270)));
        map.addMarker(options.title("Jędrzejow").position(new LatLng(50.650, 20.299)));
        map.addMarker(options.title("Jelcz-Laskowice").position(new LatLng(51.029, 17.299)));
        map.addMarker(options.title("Jelenia Góra").position(new LatLng(50.909, 15.729)));
        map.addMarker(options.title("Józefów").position(new LatLng(52.150, 21.260)));
        map.addMarker(options.title("Kalety").position(new LatLng(50.570, 18.899)));
        map.addMarker(options.title("Kalisz").position(new LatLng(51.770, 18.100)));
        map.addMarker(options.title("Kamień Pomorski").position(new LatLng(53.970, 14.779)));
        map.addMarker(options.title("Kamienna Góra").position(new LatLng(50.790, 16.030)));
        map.addMarker(options.title("Karczew").position(new LatLng(52.080, 21.249)));
        map.addMarker(options.title("Kartuzy").position(new LatLng(54.329, 18.200)));
        map.addMarker(options.title("Katowice").position(new LatLng(50.259, 19.020)));
        map.addMarker(options.title("Kędzierzyn-Koźle").position(new LatLng(50.340, 18.209)));
        map.addMarker(options.title("Kępno").position(new LatLng(51.280, 18.000)));
        map.addMarker(options.title("Kętrzyn").position(new LatLng(54.079, 21.370)));
        map.addMarker(options.title("Kęty").position(new LatLng(49.870, 19.219)));
        map.addMarker(options.title("Kielce").position(new LatLng(50.889, 20.649)));
        map.addMarker(options.title("Kłobuck").position(new LatLng(50.909, 18.940)));
        map.addMarker(options.title("Kłodzko").position(new LatLng(50.439, 16.659)));
        map.addMarker(options.title("Kluczbork").position(new LatLng(50.980, 18.209)));
        map.addMarker(options.title("Knurów").position(new LatLng(50.220, 18.669)));
        map.addMarker(options.title("Kobyłka").position(new LatLng(52.339, 21.200)));
        map.addMarker(options.title("Kolno").position(new LatLng(53.419, 21.929)));
        map.addMarker(options.title("Koło").position(new LatLng(52.199, 18.639)));
        map.addMarker(options.title("Kołobrzeg").position(new LatLng(54.189, 15.569)));
        map.addMarker(options.title("Koluszki").position(new LatLng(51.750, 19.819)));
        map.addMarker(options.title("Konin").position(new LatLng(52.209, 18.249)));
        map.addMarker(options.title("Końskie").position(new LatLng(51.200, 20.399)));
        map.addMarker(options.title("Konstancin-Jeziorna").position(new LatLng(52.099, 21.110)));
        map.addMarker(options.title("Konstantynów Łódzki").position(new LatLng(51.750, 19.319)));
        map.addMarker(options.title("Koronowo").position(new LatLng(53.310, 17.929)));
        map.addMarker(options.title("Kościan").position(new LatLng(52.090, 16.639)));
        map.addMarker(options.title("Koscierzyna").position(new LatLng(54.130, 17.970)));
        map.addMarker(options.title("Kostrzyn").position(new LatLng(52.589, 14.649)));
        map.addMarker(options.title("Koszalin").position(new LatLng(54.189, 16.180)));
        map.addMarker(options.title("Kowary").position(new LatLng(50.799, 15.829)));
        map.addMarker(options.title("Kozienice").position(new LatLng(51.590, 21.550)));
        map.addMarker(options.title("Kożuchów").position(new LatLng(51.750, 15.600)));
        map.addMarker(options.title("Kraków").position(new LatLng(50.060, 19.959)));
        map.addMarker(options.title("Krapkowice").position(new LatLng(50.479, 17.960)));
        map.addMarker(options.title("Krasnik").position(new LatLng(50.929, 22.219)));
        map.addMarker(options.title("Krasnystaw").position(new LatLng(50.990, 23.179)));
        map.addMarker(options.title("Krosno").position(new LatLng(49.700, 21.759)));
        map.addMarker(options.title("Krosno Odrzańskie").position(new LatLng(52.060, 15.100)));
        map.addMarker(options.title("Krotoszyn").position(new LatLng(51.700, 17.430)));
        map.addMarker(options.title("Kruszwica").position(new LatLng(52.680, 18.299)));
        map.addMarker(options.title("Krynica").position(new LatLng(49.419, 20.959)));
        map.addMarker(options.title("Krzeszowice").position(new LatLng(50.130, 19.630)));
        map.addMarker(options.title("Kudowa-Zdrój").position(new LatLng(50.429, 16.229)));
        map.addMarker(options.title("Kutno").position(new LatLng(52.240, 19.360)));
        map.addMarker(options.title("Kwidzyn").position(new LatLng(53.740, 18.930)));
        map.addMarker(options.title("Lębork").position(new LatLng(54.549, 17.750)));
        map.addMarker(options.title("Ledziny").position(new LatLng(50.130, 19.059)));
        map.addMarker(options.title("Legionowo").position(new LatLng(52.409, 20.920)));
        map.addMarker(options.title("Legnica").position(new LatLng(51.209, 16.159)));
        map.addMarker(options.title("Leszno").position(new LatLng(51.849, 16.570)));
        map.addMarker(options.title("Leżajsk").position(new LatLng(50.259, 22.420)));
        map.addMarker(options.title("Libiąż").position(new LatLng(50.100, 19.290)));
        map.addMarker(options.title("Lidzbark Warmiński").position(new LatLng(54.139, 20.590)));
        map.addMarker(options.title("Limanowa").position(new LatLng(49.709, 20.419)));
        map.addMarker(options.title("Lipno").position(new LatLng(52.839, 19.169)));
        map.addMarker(options.title("Lobez").position(new LatLng(53.640, 15.620)));
        map.addMarker(options.title("Lubaczów").position(new LatLng(50.160, 23.119)));
        map.addMarker(options.title("Lubań").position(new LatLng(51.119, 15.280)));
        map.addMarker(options.title("Lubartów").position(new LatLng(51.459, 22.610)));
        map.addMarker(options.title("Lubawa").position(new LatLng(53.500, 19.749)));
        map.addMarker(options.title("Lubin").position(new LatLng(51.399, 16.200)));
        map.addMarker(options.title("Lublin").position(new LatLng(51.240, 22.570)));
        map.addMarker(options.title("Lubliniec").position(new LatLng(50.669, 18.689)));
        map.addMarker(options.title("Luboń").position(new LatLng(52.339, 16.870)));
        map.addMarker(options.title("Lubsko").position(new LatLng(51.790, 14.960)));
        map.addMarker(options.title("Lwowek Slaski").position(new LatLng(51.110, 15.600)));
        map.addMarker(options.title("Łańcut").position(new LatLng(50.069, 22.229)));
        map.addMarker(options.title("Łapy").position(new LatLng(52.989, 22.890)));
        map.addMarker(options.title("Łask").position(new LatLng(51.600, 19.140)));
        map.addMarker(options.title("Łaziska Gorne").position(new LatLng(50.170, 18.779)));
        map.addMarker(options.title("Łęczna").position(new LatLng(51.310, 22.870)));
        map.addMarker(options.title("Łęczyca").position(new LatLng(52.069, 19.199)));
        map.addMarker(options.title("Łódź").position(new LatLng(51.770, 19.459)));
        map.addMarker(options.title("Łomianki").position(new LatLng(52.349, 20.889)));
        map.addMarker(options.title("Łomża").position(new LatLng(53.180, 22.070)));
        map.addMarker(options.title("Łuków").position(new LatLng(51.940, 22.390)));
        map.addMarker(options.title("Maków Mazowiecki").position(new LatLng(52.860, 21.100)));
        map.addMarker(options.title("Malbork").position(new LatLng(54.040, 19.040)));
        map.addMarker(options.title("Marki").position(new LatLng(52.329, 21.110)));
        map.addMarker(options.title("Miastko").position(new LatLng(54.000, 16.969)));
        map.addMarker(options.title("Miechów").position(new LatLng(50.360, 20.019)));
        map.addMarker(options.title("Miedzychod").position(new LatLng(52.610, 15.899)));
        map.addMarker(options.title("Miedzyrzec Podlaski").position(new LatLng(51.990, 22.780)));
        map.addMarker(options.title("Miedzyrzecz").position(new LatLng(52.450, 15.569)));
        map.addMarker(options.title("Mielec").position(new LatLng(50.290, 21.430)));
        map.addMarker(options.title("Mikolów").position(new LatLng(50.230, 18.969)));
        map.addMarker(options.title("Milanówek").position(new LatLng(52.130, 20.659)));
        map.addMarker(options.title("Milicz").position(new LatLng(51.530, 17.270)));
        map.addMarker(options.title("Mińsk Mazowiecki").position(new LatLng(52.179, 21.559)));
        map.addMarker(options.title("Mława").position(new LatLng(53.120, 20.360)));
        map.addMarker(options.title("Mogilno").position(new LatLng(52.650, 17.960)));
        map.addMarker(options.title("Mońki").position(new LatLng(53.400, 22.780)));
        map.addMarker(options.title("Morąg").position(new LatLng(53.919, 19.930)));
        map.addMarker(options.title("Mosina").position(new LatLng(52.259, 16.840)));
        map.addMarker(options.title("Mrągowo").position(new LatLng(53.880, 21.300)));
        map.addMarker(options.title("Murowana Goślina").position(new LatLng(52.580, 17.010)));
        map.addMarker(options.title("Myślenice").position(new LatLng(49.839, 19.939)));
        map.addMarker(options.title("Myśliborz").position(new LatLng(52.929, 14.869)));
        map.addMarker(options.title("Mysłowice").position(new LatLng(50.240, 19.140)));
        map.addMarker(options.title("Myszków").position(new LatLng(50.580, 19.319)));
        map.addMarker(options.title("Nakło nad Notecia").position(new LatLng(53.139, 17.599)));
        map.addMarker(options.title("Namysłów").position(new LatLng(51.079, 17.719)));
        map.addMarker(options.title("Nidzica").position(new LatLng(53.369, 20.429)));
        map.addMarker(options.title("Nisko").position(new LatLng(50.529, 22.139)));
        map.addMarker(options.title("Nowa Dęba").position(new LatLng(50.439, 21.759)));
        map.addMarker(options.title("Nowa Ruda").position(new LatLng(50.590, 16.500)));
        map.addMarker(options.title("Nowa Sól").position(new LatLng(51.809, 15.709)));
        map.addMarker(options.title("Nowe Miasto Lubawskie").position(new LatLng(53.430, 19.590)));
        map.addMarker(options.title("Nowogard").position(new LatLng(53.660, 15.109)));
        map.addMarker(options.title("Nowy Dwór Gdański").position(new LatLng(54.220, 19.120)));
        map.addMarker(options.title("Nowy Dwór Mazowiecki").position(new LatLng(52.429, 20.709)));
        map.addMarker(options.title("Nowy Sącz").position(new LatLng(49.630, 20.699)));
        map.addMarker(options.title("Nowy Targ").position(new LatLng(49.489, 20.030)));
        map.addMarker(options.title("Nowy Tomyśl").position(new LatLng(52.310, 16.120)));
        map.addMarker(options.title("Nysa").position(new LatLng(50.479, 17.339)));
        map.addMarker(options.title("Oborniki").position(new LatLng(52.650, 16.809)));
        map.addMarker(options.title("Oława").position(new LatLng(50.940, 17.299)));
        map.addMarker(options.title("Olecko").position(new LatLng(54.040, 22.509)));
        map.addMarker(options.title("Oleśnica").position(new LatLng(51.209, 17.379)));
        map.addMarker(options.title("Olesno").position(new LatLng(50.889, 18.409)));
        map.addMarker(options.title("Olkusz").position(new LatLng(50.279, 19.549)));
        map.addMarker(options.title("Olsztyn").position(new LatLng(53.779, 20.489)));
        map.addMarker(options.title("Opalenica").position(new LatLng(52.310, 16.399)));
        map.addMarker(options.title("Opoczno").position(new LatLng(51.379, 20.280)));
        map.addMarker(options.title("Opole").position(new LatLng(50.679, 17.940)));
        map.addMarker(options.title("Opole Lubelskie").position(new LatLng(51.149, 21.969)));
        map.addMarker(options.title("Orneta").position(new LatLng(54.119, 20.129)));
        map.addMarker(options.title("Orzesze").position(new LatLng(50.160, 18.779)));
        map.addMarker(options.title("Ostróda").position(new LatLng(53.710, 19.959)));
        map.addMarker(options.title("Ostrołęka").position(new LatLng(53.090, 21.569)));
        map.addMarker(options.title("Ostrów Mazowiecki").position(new LatLng(52.799, 21.900)));
        map.addMarker(options.title("Ostrów Wielkopolski").position(new LatLng(51.660, 17.799)));
        map.addMarker(options.title("Ostrowiec Świętokrzyski").position(new LatLng(50.950, 21.389)));
        map.addMarker(options.title("Ostrzeszów").position(new LatLng(51.419, 17.950)));
        map.addMarker(options.title("Oświecim").position(new LatLng(50.039, 19.259)));
        map.addMarker(options.title("Otwock").position(new LatLng(52.109, 21.280)));
        map.addMarker(options.title("Ozimek").position(new LatLng(50.689, 18.219)));
        map.addMarker(options.title("Ozorków").position(new LatLng(51.969, 19.290)));
        map.addMarker(options.title("Pabianice").position(new LatLng(51.669, 19.350)));
        map.addMarker(options.title("Parczew").position(new LatLng(51.639, 22.900)));
        map.addMarker(options.title("Pasłęk").position(new LatLng(54.069, 19.659)));
        map.addMarker(options.title("Piaseczno").position(new LatLng(52.069, 21.020)));
        map.addMarker(options.title("Piastów").position(new LatLng(52.209, 20.920)));
        map.addMarker(options.title("Piekary Śląskie").position(new LatLng(50.400, 18.959)));
        map.addMarker(options.title("Pieszyce").position(new LatLng(50.720, 16.590)));
        map.addMarker(options.title("Piła").position(new LatLng(53.149, 16.739)));
        map.addMarker(options.title("Pińczów").position(new LatLng(50.539, 20.529)));
        map.addMarker(options.title("Pionki").position(new LatLng(51.490, 21.459)));
        map.addMarker(options.title("Piotrków Trybunalski").position(new LatLng(51.409, 19.700)));
        map.addMarker(options.title("Pisz").position(new LatLng(53.630, 21.799)));
        map.addMarker(options.title("Pleszew").position(new LatLng(51.909, 17.779)));
        map.addMarker(options.title("Płock").position(new LatLng(52.550, 19.700)));
        map.addMarker(options.title("Płonsk").position(new LatLng(52.629, 20.379)));
        map.addMarker(options.title("Polaniec").position(new LatLng(50.429, 21.280)));
        map.addMarker(options.title("Polczyn-Zdrój").position(new LatLng(53.770, 16.100)));
        map.addMarker(options.title("Police").position(new LatLng(53.549, 14.559)));
        map.addMarker(options.title("Polkowice").position(new LatLng(51.500, 16.049)));
        map.addMarker(options.title("Poniatowa").position(new LatLng(51.180, 22.120)));
        map.addMarker(options.title("Poręba").position(new LatLng(50.489, 19.339)));
        map.addMarker(options.title("Poznań").position(new LatLng(52.399, 16.900)));
        map.addMarker(options.title("Prudnik").position(new LatLng(50.330, 17.569)));
        map.addMarker(options.title("Pruszcz Gdański").position(new LatLng(54.255, 18.649)));
        map.addMarker(options.title("Pruszków").position(new LatLng(52.220, 20.819)));
        map.addMarker(options.title("Przasnysz").position(new LatLng(53.010, 20.879)));
        map.addMarker(options.title("Przemyśl").position(new LatLng(49.790, 22.780)));
        map.addMarker(options.title("Przeworsk").position(new LatLng(50.069, 22.500)));
        map.addMarker(options.title("Pszczyna").position(new LatLng(49.979, 18.950)));
        map.addMarker(options.title("Pszów").position(new LatLng(50.039, 18.400)));
        map.addMarker(options.title("Puck").position(new LatLng(54.709, 18.400)));
        map.addMarker(options.title("Puławy").position(new LatLng(51.430, 21.980)));
        map.addMarker(options.title("Pułtusk").position(new LatLng(52.710, 21.089)));
        map.addMarker(options.title("Pyrzyce").position(new LatLng(53.139, 14.879)));
        map.addMarker(options.title("Pyskowice").position(new LatLng(50.410, 18.620)));
        map.addMarker(options.title("Rabka").position(new LatLng(49.619, 19.939)));
        map.addMarker(options.title("Raciborz").position(new LatLng(50.090, 18.219)));
        map.addMarker(options.title("Radlin").position(new LatLng(50.039, 18.459)));
        map.addMarker(options.title("Radom").position(new LatLng(51.399, 21.159)));
        map.addMarker(options.title("Radomsko").position(new LatLng(51.069, 19.440)));
        map.addMarker(options.title("Radzionków").position(new LatLng(50.390, 18.889)));
        map.addMarker(options.title("Radzyn Podlaski").position(new LatLng(51.790, 22.620)));
        map.addMarker(options.title("Rawa Mazowiecka").position(new LatLng(51.770, 20.260)));
        map.addMarker(options.title("Rawicz").position(new LatLng(51.609, 16.860)));
        map.addMarker(options.title("Reda").position(new LatLng(54.620, 18.340)));
        map.addMarker(options.title("Rogożno").position(new LatLng(52.750, 16.979)));
        map.addMarker(options.title("Ropczyce").position(new LatLng(50.069, 21.749)));
        map.addMarker(options.title("Ruda Śląska").position(new LatLng(50.299, 18.880)));
        map.addMarker(options.title("Rumia").position(new LatLng(54.590, 18.370)));
        map.addMarker(options.title("Rybnik").position(new LatLng(50.100, 18.549)));
        map.addMarker(options.title("Rydultowy").position(new LatLng(50.069, 18.429)));
        map.addMarker(options.title("Ryki").position(new LatLng(51.639, 21.929)));
        map.addMarker(options.title("Rypin").position(new LatLng(53.069, 19.410)));
        map.addMarker(options.title("Rzeszów").position(new LatLng(50.049, 21.999)));
        map.addMarker(options.title("Sandomierz").position(new LatLng(50.689, 21.740)));
        map.addMarker(options.title("Sanok").position(new LatLng(49.570, 22.209)));
        map.addMarker(options.title("Sępólno Krajeńskie").position(new LatLng(53.449, 17.530)));
        map.addMarker(options.title("Siedlce").position(new LatLng(52.169, 22.280)));
        map.addMarker(options.title("Siemianowice Śląskie").position(new LatLng(50.330, 19.049)));
        map.addMarker(options.title("Siemiatycze").position(new LatLng(52.419, 22.870)));
        map.addMarker(options.title("Sieradz").position(new LatLng(51.600, 18.740)));
        map.addMarker(options.title("Sierpc").position(new LatLng(52.860, 19.650)));
        map.addMarker(options.title("Skarzysko-Kamienna").position(new LatLng(51.119, 20.879)));
        map.addMarker(options.title("Skawina").position(new LatLng(49.979, 19.830)));
        map.addMarker(options.title("Skierniewice").position(new LatLng(51.959, 20.139)));
        map.addMarker(options.title("Skoczów").position(new LatLng(49.800, 18.799)));
        map.addMarker(options.title("Skwierzyna").position(new LatLng(52.589, 15.489)));
        map.addMarker(options.title("Sławno").position(new LatLng(54.349, 16.670)));
        map.addMarker(options.title("Słubice").position(new LatLng(52.359, 14.569)));
        map.addMarker(options.title("Słupca").position(new LatLng(52.290, 17.879)));
        map.addMarker(options.title("Słupsk").position(new LatLng(54.470, 17.019)));
        map.addMarker(options.title("Sochaczew").position(new LatLng(52.230, 20.229)));
        map.addMarker(options.title("Sokółka").position(new LatLng(53.400, 23.500)));
        map.addMarker(options.title("Sokołow Podlaski").position(new LatLng(52.409, 22.239)));
        map.addMarker(options.title("Solec Kujawski").position(new LatLng(53.069, 18.230)));
        map.addMarker(options.title("Sopot").position(new LatLng(54.439, 18.559)));
        map.addMarker(options.title("Sosnowiec").position(new LatLng(50.279, 19.120)));
        map.addMarker(options.title("Stalowa Wola").position(new LatLng(50.570, 22.049)));
        map.addMarker(options.title("Starachowice").position(new LatLng(51.060, 21.070)));
        map.addMarker(options.title("Stargard Szczeciński").position(new LatLng(53.340, 15.020)));
        map.addMarker(options.title("Starogard Gdański").position(new LatLng(53.970, 18.520)));
        map.addMarker(options.title("Stary Sącz").position(new LatLng(49.570, 20.640)));
        map.addMarker(options.title("Staszów").position(new LatLng(50.560, 21.180)));
        map.addMarker(options.title("Strzegom").position(new LatLng(50.959, 16.350)));
        map.addMarker(options.title("Strzelce Krajenskie").position(new LatLng(52.869, 15.529)));
        map.addMarker(options.title("Strzelce Opolskie").position(new LatLng(50.520, 18.299)));
        map.addMarker(options.title("Strzelin").position(new LatLng(50.780, 17.069)));
        map.addMarker(options.title("Sucha Beskidzka").position(new LatLng(49.750, 19.590)));
        map.addMarker(options.title("Suchedniów").position(new LatLng(51.069, 20.830)));
        map.addMarker(options.title("Sulechów").position(new LatLng(52.090, 15.620)));
        map.addMarker(options.title("Sulecin").position(new LatLng(52.450, 15.109)));
        map.addMarker(options.title("Sulejówek").position(new LatLng(52.250, 21.270)));
        map.addMarker(options.title("Suwałki").position(new LatLng(54.109, 22.940)));
        map.addMarker(options.title("Swarzędz").position(new LatLng(52.409, 17.069)));
        map.addMarker(options.title("Syców").position(new LatLng(51.300, 17.709)));
        map.addMarker(options.title("Szamotuły").position(new LatLng(52.610, 16.580)));
        map.addMarker(options.title("Szczecin").position(new LatLng(53.430, 14.529)));
        map.addMarker(options.title("Szczecinek").position(new LatLng(53.710, 16.689)));
        map.addMarker(options.title("Szczytno").position(new LatLng(53.559, 20.990)));
        map.addMarker(options.title("Szprotawa").position(new LatLng(51.569, 15.520)));
        map.addMarker(options.title("Sztum").position(new LatLng(53.849, 18.959)));
        map.addMarker(options.title("Szubin").position(new LatLng(53.010, 17.719)));
        map.addMarker(options.title("Szydłowiec").position(new LatLng(51.229, 20.859)));
        map.addMarker(options.title("Śrem").position(new LatLng(52.090, 17.010)));
        map.addMarker(options.title("Środa Wielkopolska").position(new LatLng(52.220, 17.270)));
        map.addMarker(options.title("Świdnica").position(new LatLng(50.849, 16.489)));
        map.addMarker(options.title("Świdnik").position(new LatLng(51.219, 22.790)));
        map.addMarker(options.title("Świdwin").position(new LatLng(53.770, 15.779)));
        map.addMarker(options.title("Świebodzice").position(new LatLng(50.860, 16.329)));
        map.addMarker(options.title("Świebodzin").position(new LatLng(52.259, 15.529)));
        map.addMarker(options.title("Świecie").position(new LatLng(53.400, 18.440)));
        map.addMarker(options.title("Świętochłowice").position(new LatLng(50.290, 18.940)));
        map.addMarker(options.title("Świnoujście").position(new LatLng(53.909, 14.249)));
        map.addMarker(options.title("Tarnobrzeg").position(new LatLng(50.590, 21.680)));
        map.addMarker(options.title("Tarnów").position(new LatLng(50.009, 20.990)));
        map.addMarker(options.title("Tarnowskie Góry").position(new LatLng(50.459, 18.860)));
        map.addMarker(options.title("Tczew").position(new LatLng(54.099, 18.779)));
        map.addMarker(options.title("Tomaszów Lubelski").position(new LatLng(50.459, 23.419)));
        map.addMarker(options.title("Tomaszów Mazowiecki").position(new LatLng(51.540, 20.030)));
        map.addMarker(options.title("Toruń").position(new LatLng(53.020, 18.609)));
        map.addMarker(options.title("Trzcianka").position(new LatLng(53.040, 16.459)));
        map.addMarker(options.title("Trzebiatów").position(new LatLng(54.069, 15.260)));
        map.addMarker(options.title("Trzebinia").position(new LatLng(50.160, 19.450)));
        map.addMarker(options.title("Trzebnica").position(new LatLng(51.310, 17.060)));
        map.addMarker(options.title("Tuchola").position(new LatLng(53.589, 17.850)));
        map.addMarker(options.title("Turek").position(new LatLng(52.020, 18.479)));
        map.addMarker(options.title("Tychy").position(new LatLng(50.160, 19.000)));
        map.addMarker(options.title("Ustka").position(new LatLng(54.580, 16.850)));
        map.addMarker(options.title("Ustroń").position(new LatLng(49.719, 18.799)));
        map.addMarker(options.title("Ustrzyki Dolne").position(new LatLng(49.430, 22.610)));
        map.addMarker(options.title("Wabrzezno").position(new LatLng(53.280, 18.940)));
        map.addMarker(options.title("Wadowice").position(new LatLng(49.879, 19.489)));
        map.addMarker(options.title("Wągrowiec").position(new LatLng(52.810, 17.200)));
        map.addMarker(options.title("Wałbrzych").position(new LatLng(50.780, 16.280)));
        map.addMarker(options.title("Wałcz").position(new LatLng(53.270, 16.470)));
        map.addMarker(options.title("Warka").position(new LatLng(51.799, 21.190)));
        map.addMarker(options.title("Warszawa").position(new LatLng(52.259, 21.020)));
        map.addMarker(options.title("Węgorzewo").position(new LatLng(54.220, 21.749)));
        map.addMarker(options.title("Węgrów").position(new LatLng(52.399, 22.010)));
        map.addMarker(options.title("Wejherowo").position(new LatLng(54.599, 18.230)));
        map.addMarker(options.title("Wesoła").position(new LatLng(52.259, 21.200)));
        map.addMarker(options.title("Wieliczka").position(new LatLng(49.990, 20.090)));
        map.addMarker(options.title("Wieluń").position(new LatLng(51.219, 18.569)));
        map.addMarker(options.title("Wisła").position(new LatLng(49.659, 18.870)));
        map.addMarker(options.title("Władysławowo").position(new LatLng(54.789, 18.400)));
        map.addMarker(options.title("Włocławek").position(new LatLng(52.659, 19.059)));
        map.addMarker(options.title("Włodawa").position(new LatLng(51.549, 23.559)));
        map.addMarker(options.title("Włoszczowa").position(new LatLng(50.860, 19.969)));
        map.addMarker(options.title("Wodzisław Śląski").position(new LatLng(50.039, 18.400)));
        map.addMarker(options.title("Wojkowice").position(new LatLng(50.360, 19.010)));
        map.addMarker(options.title("Wolbrom").position(new LatLng(50.390, 19.770)));
        map.addMarker(options.title("Wolomin").position(new LatLng(52.339, 21.229)));
        map.addMarker(options.title("Wołów").position(new LatLng(51.329, 16.629)));
        map.addMarker(options.title("Wolsztyn").position(new LatLng(52.109, 16.109)));
        map.addMarker(options.title("Wrocław").position(new LatLng(51.110, 17.030)));
        map.addMarker(options.title("Wronki").position(new LatLng(52.700, 16.360)));
        map.addMarker(options.title("Września").position(new LatLng(52.320, 17.579)));
        map.addMarker(options.title("Wschowa").position(new LatLng(51.799, 16.319)));
        map.addMarker(options.title("Wysokie Mazowieckie").position(new LatLng(52.910, 22.509)));
        map.addMarker(options.title("Wyszków").position(new LatLng(52.599, 21.449)));
        map.addMarker(options.title("Ząbkowice Śląskie").position(new LatLng(50.590, 16.819)));
        map.addMarker(options.title("Zabrze").position(new LatLng(50.299, 18.779)));
        map.addMarker(options.title("Zakopane").position(new LatLng(49.289, 19.959)));
        map.addMarker(options.title("Zambrów").position(new LatLng(52.980, 22.239)));
        map.addMarker(options.title("Zamość").position(new LatLng(50.729, 23.260)));
        map.addMarker(options.title("Zawadzkie").position(new LatLng(50.619, 18.459)));
        map.addMarker(options.title("Zawiercie").position(new LatLng(50.489, 19.420)));
        map.addMarker(options.title("Zduńska Wola").position(new LatLng(51.609, 18.940)));
        map.addMarker(options.title("Zdzieszowice").position(new LatLng(50.419, 18.120)));
        map.addMarker(options.title("Zgierz").position(new LatLng(51.869, 19.410)));
        map.addMarker(options.title("Zgorzelec").position(new LatLng(51.149, 15.009)));
        map.addMarker(options.title("Ziębice").position(new LatLng(50.599, 17.050)));
        map.addMarker(options.title("Zielona Gora").position(new LatLng(51.940, 15.489)));
        map.addMarker(options.title("Zielonka").position(new LatLng(52.299, 21.169)));
        map.addMarker(options.title("Złocieniec").position(new LatLng(53.529, 16.000)));
        map.addMarker(options.title("Złotoryja").position(new LatLng(51.119, 15.909)));
        map.addMarker(options.title("Złotów").position(new LatLng(53.359, 17.030)));
        map.addMarker(options.title("Żabki").position(new LatLng(52.290, 21.110)));
        map.addMarker(options.title("Żagań").position(new LatLng(51.619, 15.299)));
        map.addMarker(options.title("Żary").position(new LatLng(51.649, 15.130)));
        map.addMarker(options.title("Żnin").position(new LatLng(52.850, 17.709)));
        map.addMarker(options.title("Żory").position(new LatLng(50.069, 18.689)));
        map.addMarker(options.title("Żychlin").position(new LatLng(52.250, 19.620)));
        map.addMarker(options.title("Żyrardów").position(new LatLng(52.060, 20.450)));
        map.addMarker(options.title("Żywiec").position(new LatLng(49.870, 19.180)));
    }

    public static void addMarkersInWorld(GoogleMap map) {
        MarkerOptions options = new MarkerOptions();
        map.addMarker(options.position(new LatLng(34.5, 69.16666666666667)).title("Kabul").snippet("Afghanistan"));
        map.addMarker(options.position(new LatLng(41.333333333333336, 19.816666666666666)).title("Tiranë").snippet("Albania"));
        map.addMarker(options.position(new LatLng(36.833333333333336, 3.033333333333333)).title("Algiers").snippet("Algeria"));
        map.addMarker(options.position(new LatLng(42.5, 1.5)).title("Andorra").snippet("Andorra"));
        map.addMarker(options.position(new LatLng(-8.833333333333334, 13.25)).title("Luanda").snippet("Angola"));
        map.addMarker(options.position(new LatLng(-34.666666666666664, -58.5)).title("BuenosAires").snippet("Argentina"));
        map.addMarker(options.position(new LatLng(-54.8, -68.3)).title("Ushuaia").snippet("Argentina"));
        map.addMarker(options.position(new LatLng(40.266666666666666, 43.61666666666667)).title("Yerevan").snippet("Armenia"));
        map.addMarker(options.position(new LatLng(-8.0, -14.0)).title("Ascension").snippet("Ascension"));
        map.addMarker(options.position(new LatLng(-34.916666666666664, 138.58333333333334)).title("Adelaide").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-23.7, 133.86666666666667)).title("AliceSprings").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-27.5, 153.0)).title("Brisbane").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-35.3, 149.13333333333333)).title("Canberra").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-12.383333333333333, 130.9)).title("Darwin").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-32.11666666666667, 115.73333333333333)).title("Fremantle").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-42.9, 147.3)).title("Hobart").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-37.45, 144.96666666666667)).title("Melbourne").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-31.966666666666665, 115.81666666666666)).title("Perth").snippet("Australia"));
        map.addMarker(options.position(new LatLng(-33.541666666666664, 151.16666666666666)).title("Sydney").snippet("Australia"));
        map.addMarker(options.position(new LatLng(47.083333333333336, 15.366666666666667)).title("Graz").snippet("Austria"));
        map.addMarker(options.position(new LatLng(47.28333333333333, 11.416666666666666)).title("Innsbruck").snippet("Austria"));
        map.addMarker(options.position(new LatLng(46.8, 15.55)).title("Leibnitz").snippet("Austria"));
        map.addMarker(options.position(new LatLng(48.31666666666667, 14.3)).title("Linz").snippet("Austria"));
        map.addMarker(options.position(new LatLng(47.9, 13.05)).title("Salzburg").snippet("Austria"));
        map.addMarker(options.position(new LatLng(48.21666666666667, 16.366666666666667)).title("Vienna").snippet("Austria"));
        map.addMarker(options.position(new LatLng(40.36666666666667, 49.88333333333333)).title("Baku").snippet("Azerbaijan"));
        map.addMarker(options.position(new LatLng(25.083333333333332, -77.33333333333333)).title("Nassau").snippet("Bahamas"));
        map.addMarker(options.position(new LatLng(13.0, -59.0)).title("Barbados").snippet("Barbados"));
        map.addMarker(options.position(new LatLng(53.85, 27.5)).title("Minsk").snippet("Belarus"));
        map.addMarker(options.position(new LatLng(51.21666666666667, 4.416666666666667)).title("Antwerp").snippet("Belgium"));
        map.addMarker(options.position(new LatLng(51.2, 3.2333333333333334)).title("Brugge").snippet("Belgium"));
        map.addMarker(options.position(new LatLng(50.833333333333336, 4.35)).title("Brussels").snippet("Belgium"));
        map.addMarker(options.position(new LatLng(51.03333333333333, 3.7)).title("Gent").snippet("Belgium"));
        map.addMarker(options.position(new LatLng(50.63333333333333, 5.583333333333333)).title("Licge").snippet("Belgium"));
        map.addMarker(options.position(new LatLng(51.333333333333336, 3.216666666666667)).title("Zeebrugge").snippet("Belgium"));
        map.addMarker(options.position(new LatLng(32.0, -65.0)).title("Bermuda").snippet("Bermuda"));
        map.addMarker(options.position(new LatLng(-16.5, -68.16666666666667)).title("LaPaz").snippet("Bolivia"));
        map.addMarker(options.position(new LatLng(43.333333333333336, 17.833333333333332)).title("Mostar").snippet("Bosnia"));
        map.addMarker(options.position(new LatLng(43.86666666666667, 18.433333333333334)).title("Sarajevo").snippet("Bosnia"));
        map.addMarker(options.position(new LatLng(-15.766666666666667, -47.96666666666667)).title("Brasilia").snippet("Brazil"));
        map.addMarker(options.position(new LatLng(-22.9, -43.266666666666666)).title("RiodeJaneiro").snippet("Brazil"));
        map.addMarker(options.position(new LatLng(-23.583333333333332, -46.016666666666666)).title("SaoPaulo").snippet("Brazil"));
        map.addMarker(options.position(new LatLng(11.583333333333334, 104.91666666666667)).title("PhnomPenh").snippet("Cambodia"));
        map.addMarker(options.position(new LatLng(51.05, -114.08333333333333)).title("Calgary").snippet("Canada"));
        map.addMarker(options.position(new LatLng(46.3, -63.2)).title("Charlottetown").snippet("Canada"));
        map.addMarker(options.position(new LatLng(49.0, -59.0)).title("CornerBrook").snippet("Canada"));
        map.addMarker(options.position(new LatLng(53.55, -113.46666666666667)).title("Edmonton").snippet("Canada"));
        map.addMarker(options.position(new LatLng(45.9, -66.7)).title("Fredericton").snippet("Canada"));
        map.addMarker(options.position(new LatLng(45.6, -64.98333333333333)).title("FundyNat.Park").snippet("Canada"));
        map.addMarker(options.position(new LatLng(53.3, -60.1)).title("GooseBay").snippet("Canada"));
        map.addMarker(options.position(new LatLng(44.583333333333336, -63.65)).title("Halifax").snippet("Canada"));
        map.addMarker(options.position(new LatLng(43.25, -79.85)).title("Hamilton").snippet("Canada"));
        map.addMarker(options.position(new LatLng(43.0, -81.0)).title("London").snippet("Canada"));
        map.addMarker(options.position(new LatLng(46.0, -64.8)).title("Moncton").snippet("Canada"));
        map.addMarker(options.position(new LatLng(45.516666666666666, -73.55)).title("Montreal").snippet("Canada"));
        map.addMarker(options.position(new LatLng(45.4, -75.7)).title("Ottawa").snippet("Canada"));
        map.addMarker(options.position(new LatLng(47.833333333333336, -71.25)).title("Quebec").snippet("Canada"));
        map.addMarker(options.position(new LatLng(50.0, -105.0)).title("Regina").snippet("Canada"));
        map.addMarker(options.position(new LatLng(45.3, -66.0)).title("SaintJohn").snippet("Canada"));
        map.addMarker(options.position(new LatLng(52.0, -107.0)).title("Saskatoon").snippet("Canada"));
        map.addMarker(options.position(new LatLng(50.21666666666667, -66.35833333333333)).title("Sept-Iles").snippet("Canada"));
        map.addMarker(options.position(new LatLng(47.5, -52.9)).title("StJohn").snippet("Canada"));
        map.addMarker(options.position(new LatLng(46.4, -63.9)).title("Summerside").snippet("Canada"));
        map.addMarker(options.position(new LatLng(46.1, -60.166666666666664)).title("Sydney").snippet("Canada"));
        map.addMarker(options.position(new LatLng(48.0, -89.0)).title("ThunderBay").snippet("Canada"));
        map.addMarker(options.position(new LatLng(43.65, -79.38333333333334)).title("Toronto").snippet("Canada"));
        map.addMarker(options.position(new LatLng(45.36666666666667, -63.28333333333333)).title("Truro").snippet("Canada"));
        map.addMarker(options.position(new LatLng(49.15, -123.06666666666666)).title("Vancouver").snippet("Canada"));
        map.addMarker(options.position(new LatLng(48.0, -123.0)).title("Victoria").snippet("Canada"));
        map.addMarker(options.position(new LatLng(42.0, -83.0)).title("Windsor").snippet("Canada"));
        map.addMarker(options.position(new LatLng(49.9, -97.13333333333334)).title("Winnipeg").snippet("Canada"));
        map.addMarker(options.position(new LatLng(43.833333333333336, -66.28333333333333)).title("Yarmouth").snippet("Canada"));
        map.addMarker(options.position(new LatLng(28.5, -15.166666666666666)).title("Canary").snippet("Canary"));
        map.addMarker(options.position(new LatLng(19.0, -80.0)).title("Cayman").snippet("Cayman"));
        map.addMarker(options.position(new LatLng(-33.5, -70.66666666666667)).title("Santiago").snippet("Chile"));
        map.addMarker(options.position(new LatLng(39.8, 116.5)).title("Beijing").snippet("China"));
        map.addMarker(options.position(new LatLng(32.083333333333336, 118.8)).title("Nanjing").snippet("China"));
        map.addMarker(options.position(new LatLng(31.25, 121.5)).title("Shanghai").snippet("China"));
        map.addMarker(options.position(new LatLng(4.633333333333333, -74.08333333333333)).title("Bogota").snippet("Colombia"));
        map.addMarker(options.position(new LatLng(6.25, -75.6)).title("Medellin").snippet("Colombia"));
        map.addMarker(options.position(new LatLng(42.666666666666664, 18.116666666666667)).title("Dubrovnik").snippet("Croatia"));
        map.addMarker(options.position(new LatLng(43.516666666666666, 16.466666666666665)).title("Split").snippet("Croatia"));
        map.addMarker(options.position(new LatLng(45.8, 15.966666666666667)).title("Zagreb").snippet("Croatia"));
        map.addMarker(options.position(new LatLng(23.116666666666667, 82.41666666666667)).title("Havana").snippet("Cuba"));
        map.addMarker(options.position(new LatLng(35.166666666666664, 33.36666666666667)).title("Nicosia").snippet("Cyprus"));
        map.addMarker(options.position(new LatLng(50.083333333333336, 14.416666666666666)).title("Prague").snippet("CzechRep"));
        map.addMarker(options.position(new LatLng(57.05, 9.85)).title("Aalborg").snippet("Denmark"));
        map.addMarker(options.position(new LatLng(56.15833333333333, 10.216666666666667)).title("Aarhus").snippet("Denmark"));
        map.addMarker(options.position(new LatLng(55.71666666666667, 12.566666666666666)).title("Copenhagen").snippet("Denmark"));
        map.addMarker(options.position(new LatLng(55.4, 10.416666666666666)).title("Odense").snippet("Denmark"));
        map.addMarker(options.position(new LatLng(-27.083333333333332, -109.33333333333333)).title("Easter").snippet("Easter"));
        map.addMarker(options.position(new LatLng(24.083333333333332, 32.93333333333333)).title("Aswan").snippet("Egypt"));
        map.addMarker(options.position(new LatLng(30.05, 31.25)).title("Cairo").snippet("Egypt"));
        map.addMarker(options.position(new LatLng(25.683333333333334, 32.4)).title("Luxor").snippet("Egypt"));
        map.addMarker(options.position(new LatLng(13.666666666666666, -89.16666666666667)).title("SanSalvador").snippet("ElSalvador"));
        map.addMarker(options.position(new LatLng(9.05, 38.7)).title("AddisAbaba").snippet("Ethiopia"));
        map.addMarker(options.position(new LatLng(-52.0, -59.0)).title("Falkland").snippet("Falkland"));
        map.addMarker(options.position(new LatLng(-16.0, 179.0)).title("Fiji").snippet("Fiji"));
        map.addMarker(options.position(new LatLng(60.13333333333333, 25.0)).title("Helsinki").snippet("Finland"));
        map.addMarker(options.position(new LatLng(68.9, 27.083333333333332)).title("Inari").snippet("Finland"));
        map.addMarker(options.position(new LatLng(65.0, 25.433333333333334)).title("Oulu").snippet("Finland"));
        map.addMarker(options.position(new LatLng(61.53333333333333, 23.75)).title("Tampere").snippet("Finland"));
        map.addMarker(options.position(new LatLng(60.45, 22.25)).title("Turku").snippet("Finland"));
        map.addMarker(options.position(new LatLng(63.1, 21.6)).title("Vaasa").snippet("Finland"));
        map.addMarker(options.position(new LatLng(47.483333333333334, -0.5333333333333333)).title("Angers").snippet("France"));
        map.addMarker(options.position(new LatLng(44.833333333333336, -0.5666666666666667)).title("Bordeaux").snippet("France"));
        map.addMarker(options.position(new LatLng(48.38333333333333, -4.5)).title("Brest").snippet("France"));
        map.addMarker(options.position(new LatLng(50.95, 1.8666666666666667)).title("Calais").snippet("France"));
        map.addMarker(options.position(new LatLng(49.666666666666664, -1.5833333333333335)).title("Cherbourg").snippet("France"));
        map.addMarker(options.position(new LatLng(49.916666666666664, 1.0833333333333333)).title("Dieppe").snippet("France"));
        map.addMarker(options.position(new LatLng(47.333333333333336, 5.033333333333333)).title("Dijon").snippet("France"));
        map.addMarker(options.position(new LatLng(45.18333333333333, 5.716666666666667)).title("Grenoble").snippet("France"));
        map.addMarker(options.position(new LatLng(48.833333333333336, 2.1166666666666667)).title("LeChesnay").snippet("France"));
        map.addMarker(options.position(new LatLng(49.5, 0.1)).title("LeHavre").snippet("France"));
        map.addMarker(options.position(new LatLng(48.0, 0.2)).title("LeMans").snippet("France"));
        map.addMarker(options.position(new LatLng(45.833333333333336, 1.25)).title("Limoges").snippet("France"));
        map.addMarker(options.position(new LatLng(45.766666666666666, 4.833333333333333)).title("Lyon").snippet("France"));
        map.addMarker(options.position(new LatLng(43.3, 5.366666666666666)).title("Marseille").snippet("France"));
        map.addMarker(options.position(new LatLng(49.11666666666667, 6.183333333333334)).title("Metz").snippet("France"));
        map.addMarker(options.position(new LatLng(48.7, 6.2)).title("Nancy").snippet("France"));
        map.addMarker(options.position(new LatLng(47.233333333333334, -1.5833333333333335)).title("Nantes").snippet("France"));
        map.addMarker(options.position(new LatLng(43.7, 7.266666666666667)).title("Nice").snippet("France"));
        map.addMarker(options.position(new LatLng(48.86666666666667, 2.3333333333333335)).title("Paris").snippet("France"));
        map.addMarker(options.position(new LatLng(47.86666666666667, -4.233333333333333)).title("Pont-l'Abbé").snippet("France"));
        map.addMarker(options.position(new LatLng(49.25, 4.033333333333333)).title("Reims").snippet("France"));
        map.addMarker(options.position(new LatLng(48.1, -1.6666666666666665)).title("Rennes").snippet("France"));
        map.addMarker(options.position(new LatLng(49.43333333333333, 1.0833333333333333)).title("Rouen").snippet("France"));
        map.addMarker(options.position(new LatLng(48.583333333333336, 7.75)).title("Strasbourg").snippet("France"));
        map.addMarker(options.position(new LatLng(43.7, 1.4666666666666668)).title("Toulouse").snippet("France"));
        map.addMarker(options.position(new LatLng(49.03333333333333, 7.95)).title("Wissembourg").snippet("France"));
        map.addMarker(options.position(new LatLng(41.71666666666667, 44.8)).title("Tbilis").snippet("Georgia"));
        map.addMarker(options.position(new LatLng(51.983333333333334, 9.85)).title("Alfeld").snippet("Germany"));
        map.addMarker(options.position(new LatLng(52.5, 13.433333333333334)).title("Berlin").snippet("Germany"));
        map.addMarker(options.position(new LatLng(50.733333333333334, 7.1)).title("Bonn").snippet("Germany"));
        map.addMarker(options.position(new LatLng(53.083333333333336, 8.8)).title("Bremen").snippet("Germany"));
        map.addMarker(options.position(new LatLng(51.53333333333333, 7.45)).title("Dortmund").snippet("Germany"));
        map.addMarker(options.position(new LatLng(51.05, 13.75)).title("Dresden").snippet("Germany"));
        map.addMarker(options.position(new LatLng(51.21666666666667, 6.783333333333333)).title("Dusseldorf").snippet("Germany"));
        map.addMarker(options.position(new LatLng(50.1, 8.683333333333334)).title("Frankfurt").snippet("Germany"));
        map.addMarker(options.position(new LatLng(48.0, 7.866666666666667)).title("Freiburg").snippet("Germany"));
        map.addMarker(options.position(new LatLng(53.55, 10.0)).title("Hamburg").snippet("Germany"));
        map.addMarker(options.position(new LatLng(52.38333333333333, 9.733333333333333)).title("Hannover").snippet("Germany"));
        map.addMarker(options.position(new LatLng(49.0, 8.4)).title("Karlsruhe").snippet("Germany"));
        map.addMarker(options.position(new LatLng(50.31666666666667, 9.5)).title("Kassel").snippet("Germany"));
        map.addMarker(options.position(new LatLng(54.333333333333336, 10.133333333333333)).title("Kiel").snippet("Germany"));
        map.addMarker(options.position(new LatLng(50.88333333333333, 7.0)).title("Köln").snippet("Germany"));
        map.addMarker(options.position(new LatLng(51.333333333333336, 12.333333333333334)).title("Leipzig").snippet("Germany"));
        map.addMarker(options.position(new LatLng(48.13333333333333, 11.583333333333334)).title("München").snippet("Germany"));
        map.addMarker(options.position(new LatLng(49.45, 11.083333333333334)).title("Nurenberg").snippet("Germany"));
        map.addMarker(options.position(new LatLng(52.4, 13.066666666666666)).title("Potsdam").snippet("Germany"));
        map.addMarker(options.position(new LatLng(49.00833333333333, 12.116666666666667)).title("Regensburg").snippet("Germany"));
        map.addMarker(options.position(new LatLng(54.1, 12.15)).title("Rostock").snippet("Germany"));
        map.addMarker(options.position(new LatLng(48.78333333333333, 9.2)).title("Stüttgart").snippet("Germany"));
        map.addMarker(options.position(new LatLng(49.8, 9.95)).title("Wurzburg").snippet("Germany"));
        map.addMarker(options.position(new LatLng(38.0, 23.733333333333334)).title("Athens").snippet("Greece"));
        map.addMarker(options.position(new LatLng(40.63333333333333, 22.966666666666665)).title("Thessalonika").snippet("Greece"));
        map.addMarker(options.position(new LatLng(22.25, 114.18333333333334)).title("HongKong").snippet("HongKong"));
        map.addMarker(options.position(new LatLng(47.5, 19.0)).title("Budapest").snippet("Hungary"));
        map.addMarker(options.position(new LatLng(61.15, -21.966666666666665)).title("Reykjavik").snippet("Iceland"));
        map.addMarker(options.position(new LatLng(12.966666666666667, 77.58333333333333)).title("Bangalore").snippet("India"));
        map.addMarker(options.position(new LatLng(18.933333333333334, 72.85)).title("Bombay").snippet("India"));
        map.addMarker(options.position(new LatLng(22.583333333333332, 88.35)).title("Calcutta").snippet("India"));
        map.addMarker(options.position(new LatLng(26.883333333333333, 75.83333333333333)).title("Jaipur").snippet("India"));
        map.addMarker(options.position(new LatLng(13.083333333333334, 80.3)).title("Madras").snippet("India"));
        map.addMarker(options.position(new LatLng(28.366666666666667, 77.21666666666667)).title("NewDelhi").snippet("India"));
        map.addMarker(options.position(new LatLng(18.566666666666666, 73.96666666666667)).title("Poona").snippet("India"));
        map.addMarker(options.position(new LatLng(-6.133333333333334, 106.75)).title("Jakarta").snippet("Indonesia"));
        map.addMarker(options.position(new LatLng(30.333333333333332, 48.25)).title("Abadan").snippet("Iran"));
        map.addMarker(options.position(new LatLng(34.65, 50.95)).title("Qum").snippet("Iran"));
        map.addMarker(options.position(new LatLng(35.65833333333333, 51.43333333333333)).title("Tehran").snippet("Iran"));
        map.addMarker(options.position(new LatLng(33.333333333333336, 44.43333333333333)).title("Baghdad").snippet("Iraq"));
        map.addMarker(options.position(new LatLng(51.9, -8.466666666666667)).title("Cork").snippet("Ireland"));
        map.addMarker(options.position(new LatLng(53.333333333333336, -6.25)).title("Dublin").snippet("Ireland"));
        map.addMarker(options.position(new LatLng(53.266666666666666, -9.05)).title("Galway").snippet("Ireland"));
        map.addMarker(options.position(new LatLng(52.666666666666664, -8.633333333333333)).title("Limerick").snippet("Ireland"));
        map.addMarker(options.position(new LatLng(52.25, -7.1)).title("Waterford").snippet("Ireland"));
        map.addMarker(options.position(new LatLng(32.81666666666667, 34.983333333333334)).title("Haifa").snippet("Israel"));
        map.addMarker(options.position(new LatLng(31.783333333333335, 35.21666666666667)).title("Jerusalem").snippet("Israel"));
        map.addMarker(options.position(new LatLng(32.083333333333336, 34.766666666666666)).title("TelAviv").snippet("Israel"));
        map.addMarker(options.position(new LatLng(41.108333333333334, 16.866666666666667)).title("Bari").snippet("Italy"));
        map.addMarker(options.position(new LatLng(39.21666666666667, 9.133333333333333)).title("Cagliari").snippet("Italy"));
        map.addMarker(options.position(new LatLng(43.78333333333333, 11.25)).title("Florence").snippet("Italy"));
        map.addMarker(options.position(new LatLng(41.46666666666667, 15.55)).title("Foggia").snippet("Italy"));
        map.addMarker(options.position(new LatLng(44.4, 8.933333333333334)).title("Genoa").snippet("Italy"));
        map.addMarker(options.position(new LatLng(45.46666666666667, 9.2)).title("Milan").snippet("Italy"));
        map.addMarker(options.position(new LatLng(40.833333333333336, 14.25)).title("Naples").snippet("Italy"));
        map.addMarker(options.position(new LatLng(38.13333333333333, 13.383333333333333)).title("Palermo").snippet("Italy"));
        map.addMarker(options.position(new LatLng(43.71666666666667, 10.4)).title("Pisa").snippet("Italy"));
        map.addMarker(options.position(new LatLng(44.05, 12.566666666666666)).title("Rimini").snippet("Italy"));
        map.addMarker(options.position(new LatLng(41.88333333333333, 12.5)).title("Rome").snippet("Italy"));
        map.addMarker(options.position(new LatLng(40.46666666666667, 17.25)).title("Taranto").snippet("Italy"));
        map.addMarker(options.position(new LatLng(45.65, 13.783333333333333)).title("Trieste").snippet("Italy"));
        map.addMarker(options.position(new LatLng(45.06666666666667, 7.666666666666667)).title("Turin").snippet("Italy"));
        map.addMarker(options.position(new LatLng(45.43333333333333, 12.333333333333334)).title("Venice").snippet("Italy"));
        map.addMarker(options.position(new LatLng(18.0, -77.0)).title("Jamaica").snippet("Jamaica"));
        map.addMarker(options.position(new LatLng(35.03333333333333, 135.75)).title("Kyoto").snippet("Japan"));
        map.addMarker(options.position(new LatLng(34.666666666666664, 135.5)).title("Osaka").snippet("Japan"));
        map.addMarker(options.position(new LatLng(35.7, 139.76666666666668)).title("Tokyo").snippet("Japan"));
        map.addMarker(options.position(new LatLng(-4.066666666666666, 39.666666666666664)).title("Mombassa").snippet("Kenya"));
        map.addMarker(options.position(new LatLng(-1.2833333333333332, 36.833333333333336)).title("Nairobi").snippet("Kenya"));
        map.addMarker(options.position(new LatLng(42.88333333333333, 74.76666666666667)).title("Frunze").snippet("Kyrghyz"));
        map.addMarker(options.position(new LatLng(41.266666666666666, 69.21666666666667)).title("Tashkent").snippet("Kyrghyz"));
        map.addMarker(options.position(new LatLng(56.88333333333333, 24.133333333333333)).title("Riga").snippet("Latvia"));
        map.addMarker(options.position(new LatLng(33.86666666666667, 35.46666666666667)).title("Beirut").snippet("Lebanon"));
        map.addMarker(options.position(new LatLng(16.0, -62.0)).title("LeewardIs").snippet("LeewardIs"));
        map.addMarker(options.position(new LatLng(49.61666666666667, 6.133333333333334)).title("Luxembourg").snippet("Luxembourg"));
        map.addMarker(options.position(new LatLng(42.0, 21.441666666666666)).title("Skopje").snippet("Macedonia"));
        map.addMarker(options.position(new LatLng(3.1333333333333333, 101.7)).title("KualaLumpur").snippet("Malaysia"));
        map.addMarker(options.position(new LatLng(14.0, -61.0)).title("Martinique").snippet("Martinique"));
        map.addMarker(options.position(new LatLng(16.85, -99.93333333333334)).title("Acapulco").snippet("Mexico"));
        map.addMarker(options.position(new LatLng(19.416666666666668, -99.16666666666667)).title("MexicoCity").snippet("Mexico"));
        map.addMarker(options.position(new LatLng(28.0, -176.0)).title("Midway").snippet("Midway"));
        map.addMarker(options.position(new LatLng(43.733333333333334, 7.416666666666667)).title("MonteCarlo").snippet("Monaco"));
        map.addMarker(options.position(new LatLng(50.333333333333336, 106.43333333333334)).title("AltanBulag").snippet("Mongolia"));
        map.addMarker(options.position(new LatLng(47.9, 106.86666666666666)).title("UlaanBaatar").snippet("Mongolia"));
        map.addMarker(options.position(new LatLng(31.816666666666666, -8.0)).title("Marrakech").snippet("Morocca"));
        map.addMarker(options.position(new LatLng(35.78333333333333, -5.833333333333333)).title("Tanger").snippet("Morocco"));
        map.addMarker(options.position(new LatLng(27.7, 85.31666666666666)).title("Kathmandu").snippet("Nepal"));
        map.addMarker(options.position(new LatLng(52.35, 4.9)).title("Amsterdam").snippet("Netherlands"));
        map.addMarker(options.position(new LatLng(52.21666666666667, 5.95)).title("Apeldoorn").snippet("Netherlands"));
        map.addMarker(options.position(new LatLng(50.85, 5.7)).title("Maastricht").snippet("Netherlands"));
        map.addMarker(options.position(new LatLng(51.833333333333336, 5.866666666666667)).title("Nijmegen").snippet("Netherlands"));
        map.addMarker(options.position(new LatLng(51.916666666666664, 4.483333333333333)).title("Rotterdam").snippet("Netherlands"));
        map.addMarker(options.position(new LatLng(52.083333333333336, 4.266666666666667)).title("TheHague").snippet("Netherlands"));
        map.addMarker(options.position(new LatLng(-15.0, 168.0)).title("NewHebrides").snippet("NewHebrides"));
        map.addMarker(options.position(new LatLng(-36.916666666666664, 174.75)).title("Auckland").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-43.55, 172.66666666666666)).title("Christchurch").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-45.86666666666667, 170.5)).title("Dunedin").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-37.766666666666666, 175.3)).title("Hamilton").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-46.43333333333333, 168.35)).title("Invercargill").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-39.483333333333334, 176.96666666666667)).title("Napier").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-41.3, 173.28333333333333)).title("Nelson").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-39.05, 174.06666666666666)).title("NewPlymouth").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-45.13333333333333, 171.0)).title("Oamaru").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-46.9, 168.14166666666665)).title("Oban").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-45.05, 168.86666666666667)).title("Queenstown").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-36.81944444444445, 175.05583333333334)).title("RockyBay").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-44.38333333333333, 171.23333333333332)).title("Timaru").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(-41.28333333333333, 174.78333333333333)).title("Wellington").snippet("NewZealand"));
        map.addMarker(options.position(new LatLng(6.45, 3.466666666666667)).title("Lagos").snippet("Nigeria"));
        map.addMarker(options.position(new LatLng(60.38333333333333, 5.333333333333333)).title("Bergen").snippet("Norway"));
        map.addMarker(options.position(new LatLng(68.43333333333334, 17.416666666666668)).title("Narvik").snippet("Norway"));
        map.addMarker(options.position(new LatLng(59.93333333333333, 10.283333333333333)).title("Oslo").snippet("Norway"));
        map.addMarker(options.position(new LatLng(58.96666666666667, 5.75)).title("Stavager").snippet("Norway"));
        map.addMarker(options.position(new LatLng(69.7, 19.0)).title("Tromsř").snippet("Norway"));
        map.addMarker(options.position(new LatLng(63.6, 10.383333333333333)).title("Trondheim").snippet("Norway"));
        map.addMarker(options.position(new LatLng(24.85, 67.03333333333333)).title("Karachi").snippet("Pakistan"));
        map.addMarker(options.position(new LatLng(31.566666666666666, 74.36666666666666)).title("Lahore").snippet("Pakistan"));
        map.addMarker(options.position(new LatLng(-25.25, -57.666666666666664)).title("Asuncion").snippet("Paraguay"));
        map.addMarker(options.position(new LatLng(-12.1, -77.05)).title("Lima").snippet("Peru"));
        map.addMarker(options.position(new LatLng(16.416666666666668, 120.61666666666666)).title("Baguio").snippet("Philippines"));
        map.addMarker(options.position(new LatLng(14.6, 120.98333333333333)).title("Manila").snippet("Philippines"));
        map.addMarker(options.position(new LatLng(-25.066666666666666, -130.1)).title("Pitcairn").snippet("Pitcairn"));
        map.addMarker(options.position(new LatLng(54.36666666666667, 18.633333333333333)).title("Gdansk").snippet("Poland"));
        map.addMarker(options.position(new LatLng(50.05, 19.916666666666668)).title("Krakow").snippet("Poland"));
        map.addMarker(options.position(new LatLng(51.81666666666667, 19.466666666666665)).title("Lodz").snippet("Poland"));
        map.addMarker(options.position(new LatLng(52.25, 21.0)).title("Warsaw").snippet("Poland"));
        map.addMarker(options.position(new LatLng(38.733333333333334, -9.133333333333333)).title("Lisbon").snippet("Portugal"));
        map.addMarker(options.position(new LatLng(41.15, -8.616666666666667)).title("Pôrto").snippet("Portugal"));
        map.addMarker(options.position(new LatLng(46.53333333333333, 26.983333333333334)).title("Bacau").snippet("Romania"));
        map.addMarker(options.position(new LatLng(44.416666666666664, 26.116666666666667)).title("Bucharest").snippet("Romania"));
        map.addMarker(options.position(new LatLng(64.53333333333333, 40.666666666666664)).title("Arkhangel'sk").snippet("Russia"));
        map.addMarker(options.position(new LatLng(52.3, 104.25)).title("Irkutsk").snippet("Russia"));
        map.addMarker(options.position(new LatLng(55.75, 37.583333333333336)).title("Moscow").snippet("Russia"));
        map.addMarker(options.position(new LatLng(68.98333333333333, 33.13333333333333)).title("Murmansk").snippet("Russia"));
        map.addMarker(options.position(new LatLng(55.06666666666667, 82.85833333333333)).title("Novosibirsk").snippet("Russia"));
        map.addMarker(options.position(new LatLng(55.0, 73.36666666666666)).title("Omsk").snippet("Russia"));
        map.addMarker(options.position(new LatLng(54.81666666666667, 32.06666666666667)).title("Smolensk").snippet("Russia"));
        map.addMarker(options.position(new LatLng(59.916666666666664, 30.416666666666668)).title("StPetersburg").snippet("Russia"));
        map.addMarker(options.position(new LatLng(56.5, 85.08333333333333)).title("Tomsk").snippet("Russia"));
        map.addMarker(options.position(new LatLng(43.15, 131.88333333333333)).title("Vladivostok").snippet("Russia"));
        map.addMarker(options.position(new LatLng(48.75, 44.5)).title("Volgograd").snippet("Russia"));
        map.addMarker(options.position(new LatLng(-14.0, -171.0)).title("Samoa").snippet("Samoa"));
        map.addMarker(options.position(new LatLng(24.65, 46.766666666666666)).title("ArRiyad").snippet("SaudiArabia"));
        map.addMarker(options.position(new LatLng(14.633333333333333, -17.45)).title("Dakar").snippet("Senegal"));
        map.addMarker(options.position(new LatLng(-5.0, 55.0)).title("Seychelles").snippet("Seychelles"));
        map.addMarker(options.position(new LatLng(1.3333333333333333, 103.83333333333333)).title("Singapore").snippet("Singapore"));
        map.addMarker(options.position(new LatLng(48.166666666666664, 17.166666666666668)).title("Bratislava").snippet("Slovakia"));
        map.addMarker(options.position(new LatLng(46.666666666666664, 14.5)).title("Ljubljana").snippet("Slovenia"));
        map.addMarker(options.position(new LatLng(-8.0, 157.0)).title("Solomon").snippet("Solomon"));
        map.addMarker(options.position(new LatLng(-29.116666666666667, 26.233333333333334)).title("Bloemfontein").snippet("SouthAfrica"));
        map.addMarker(options.position(new LatLng(-33.93333333333333, 18.466666666666665)).title("CapeTown").snippet("SouthAfrica"));
        map.addMarker(options.position(new LatLng(-29.883333333333333, 31.0)).title("Durban").snippet("SouthAfrica"));
        map.addMarker(options.position(new LatLng(-33.0, 27.9)).title("EastLondon").snippet("SouthAfrica"));
        map.addMarker(options.position(new LatLng(-26.25, 28.0)).title("Johannesburg").snippet("SouthAfrica"));
        map.addMarker(options.position(new LatLng(-33.96666666666667, 25.6)).title("PortElizabeth").snippet("SouthAfrica"));
        map.addMarker(options.position(new LatLng(-25.75, 28.2)).title("Pretoria").snippet("SouthAfrica"));
        map.addMarker(options.position(new LatLng(37.53333333333333, 127.0)).title("Seoul").snippet("SouthKorea"));
        map.addMarker(options.position(new LatLng(41.416666666666664, 2.1666666666666665)).title("Barcelona").snippet("Spain"));
        map.addMarker(options.position(new LatLng(43.25, -2.9333333333333336)).title("Bilboa").snippet("Spain"));
        map.addMarker(options.position(new LatLng(36.53333333333333, -6.3)).title("Cadiz").snippet("Spain"));
        map.addMarker(options.position(new LatLng(37.88333333333333, -4.766666666666667)).title("Cordoba").snippet("Spain"));
        map.addMarker(options.position(new LatLng(36.15, -5.35)).title("Gibraltar").snippet("Spain"));
        map.addMarker(options.position(new LatLng(40.416666666666664, -3.716666666666667)).title("Madrid").snippet("Spain"));
        map.addMarker(options.position(new LatLng(36.71666666666667, -4.416666666666667)).title("Malaga").snippet("Spain"));
        map.addMarker(options.position(new LatLng(43.46666666666667, -3.8)).title("Santander").snippet("Spain"));
        map.addMarker(options.position(new LatLng(37.4, -5.983333333333333)).title("Seville").snippet("Spain"));
        map.addMarker(options.position(new LatLng(39.483333333333334, -0.4)).title("Valencia").snippet("Spain"));
        map.addMarker(options.position(new LatLng(15.55, 32.583333333333336)).title("Khartoum").snippet("Sudan"));
        map.addMarker(options.position(new LatLng(57.75, 12.0)).title("Goteborg").snippet("Sweden"));
        map.addMarker(options.position(new LatLng(55.583333333333336, 13.0)).title("Malmö").snippet("Sweden"));
        map.addMarker(options.position(new LatLng(59.333333333333336, 18.083333333333332)).title("Stockholm").snippet("Sweden"));
        map.addMarker(options.position(new LatLng(59.916666666666664, 18.133333333333333)).title("Uppsala").snippet("Sweden"));
        map.addMarker(options.position(new LatLng(47.53333333333333, 7.516666666666667)).title("Bale").snippet("Switzerland"));
        map.addMarker(options.position(new LatLng(47.55, 7.6)).title("Basel").snippet("Switzerland"));
        map.addMarker(options.position(new LatLng(46.95, 7.433333333333334)).title("Bern").snippet("Switzerland"));
        map.addMarker(options.position(new LatLng(46.21666666666667, 6.15)).title("Geneva").snippet("Switzerland"));
        map.addMarker(options.position(new LatLng(47.03333333333333, 8.291666666666666)).title("Luzern").snippet("Switzerland"));
        map.addMarker(options.position(new LatLng(47.38333333333333, 8.55)).title("Zürich").snippet("Switzerland"));
        map.addMarker(options.position(new LatLng(25.083333333333332, 121.53333333333333)).title("Taipei").snippet("Taiwan"));
        map.addMarker(options.position(new LatLng(-6.85, 39.3)).title("DaresSalaam").snippet("Tanzania"));
        map.addMarker(options.position(new LatLng(29.683333333333334, 91.16666666666667)).title("Lhasa").snippet("Tibet"));
        map.addMarker(options.position(new LatLng(-20.0, -175.0)).title("Tonga").snippet("Tonga"));
        map.addMarker(options.position(new LatLng(36.833333333333336, 10.216666666666667)).title("Tunis").snippet("Tunisia"));
        map.addMarker(options.position(new LatLng(39.916666666666664, 32.833333333333336)).title("Ankara").snippet("Turkey"));
        map.addMarker(options.position(new LatLng(41.03333333333333, 28.983333333333334)).title("Istanbul").snippet("Turkey"));
        map.addMarker(options.position(new LatLng(0.08333333333333333, 32.483333333333334)).title("Entebbe").snippet("Uganda"));
        map.addMarker(options.position(new LatLng(0.31666666666666665, 32.583333333333336)).title("Kampala").snippet("Uganda"));
        map.addMarker(options.position(new LatLng(54.583333333333336, -5.916666666666667)).title("Belfast").snippet("UK"));
        map.addMarker(options.position(new LatLng(52.5, -1.8333333333333335)).title("Birmingham").snippet("UK"));
        map.addMarker(options.position(new LatLng(50.833333333333336, -0.16666666666666666)).title("Brighton").snippet("UK"));
        map.addMarker(options.position(new LatLng(51.46666666666667, -2.5833333333333335)).title("Bristol").snippet("UK"));
        map.addMarker(options.position(new LatLng(51.5, -3.2)).title("Cardiff").snippet("UK"));
        map.addMarker(options.position(new LatLng(54.88333333333333, -2.9166666666666665)).title("Carlisle").snippet("UK"));
        map.addMarker(options.position(new LatLng(54.166666666666664, -4.45)).title("Douglas").snippet("UK"));
        map.addMarker(options.position(new LatLng(55.93333333333333, -3.2333333333333334)).title("Edinburgh").snippet("UK"));
        map.addMarker(options.position(new LatLng(55.86666666666667, -4.3)).title("Glasgow").snippet("UK"));
        map.addMarker(options.position(new LatLng(51.85, -2.216666666666667)).title("Gloucester").snippet("UK"));
        map.addMarker(options.position(new LatLng(52.05, -1.15)).title("Ipswich").snippet("UK"));
        map.addMarker(options.position(new LatLng(53.833333333333336, -1.5666666666666667)).title("Leeds").snippet("UK"));
        map.addMarker(options.position(new LatLng(52.666666666666664, -1.15)).title("Leicester").snippet("UK"));
        map.addMarker(options.position(new LatLng(53.4, -2.966666666666667)).title("Liverpool").snippet("UK"));
        map.addMarker(options.position(new LatLng(51.5, -0.16666666666666666)).title("London").snippet("UK"));
        map.addMarker(options.position(new LatLng(55.0, -7.316666666666666)).title("Londonderry").snippet("UK"));
        map.addMarker(options.position(new LatLng(53.45, -2.25)).title("Manchester").snippet("UK"));
        map.addMarker(options.position(new LatLng(54.56666666666667, -1.1666666666666667)).title("Middlesborough").snippet("UK"));
        map.addMarker(options.position(new LatLng(55.0, -1.5)).title("Newcastle").snippet("UK"));
        map.addMarker(options.position(new LatLng(52.63333333333333, 1.2833333333333332)).title("Norwich").snippet("UK"));
        map.addMarker(options.position(new LatLng(52.96666666666667, -1.1666666666666667)).title("Nottingham").snippet("UK"));
        map.addMarker(options.position(new LatLng(51.75, -1.2333333333333334)).title("Oxford").snippet("UK"));
        map.addMarker(options.position(new LatLng(50.38333333333333, -4.133333333333334)).title("Plymouth").snippet("UK"));
        map.addMarker(options.position(new LatLng(53.4, -1.45)).title("Sheffield").snippet("UK"));
        map.addMarker(options.position(new LatLng(50.916666666666664, -1.3833333333333333)).title("Southampton").snippet("UK"));
        map.addMarker(options.position(new LatLng(49.2, -2.1166666666666667)).title("St.H.Jersey").snippet("UK"));
        map.addMarker(options.position(new LatLng(51.63333333333333, -3.95)).title("Swansea").snippet("UK"));
        map.addMarker(options.position(new LatLng(53.96666666666667, -1.0833333333333333)).title("York").snippet("UK"));
        map.addMarker(options.position(new LatLng(50.0, 36.25)).title("Khar'kov").snippet("Ukraine"));
        map.addMarker(options.position(new LatLng(50.46666666666667, 30.483333333333334)).title("Kiev").snippet("Ukraine"));
        map.addMarker(options.position(new LatLng(49.833333333333336, 24.0)).title("L'vov").snippet("Ukraine"));
        map.addMarker(options.position(new LatLng(46.5, 30.766666666666666)).title("Odessa").snippet("Ukraine"));
        map.addMarker(options.position(new LatLng(44.6, 33.516666666666666)).title("Sevastopol").snippet("Ukraine"));
        map.addMarker(options.position(new LatLng(48.85, 24.666666666666668)).title("Stanislav").snippet("Ukraine"));
        map.addMarker(options.position(new LatLng(-34.916666666666664, -56.166666666666664)).title("Montivideo").snippet("Uruguay"));
        map.addMarker(options.position(new LatLng(35.083333333333336, -106.63333333333334)).title("Albuquerque").snippet("USA"));
        map.addMarker(options.position(new LatLng(61.166666666666664, -149.88333333333333)).title("Anchorage").snippet("USA"));
        map.addMarker(options.position(new LatLng(33.75, -84.4)).title("Atlanta").snippet("USA"));
        map.addMarker(options.position(new LatLng(30.3, -97.75)).title("Austin").snippet("USA"));
        map.addMarker(options.position(new LatLng(39.3, -76.63333333333334)).title("Baltimore").snippet("USA"));
        map.addMarker(options.position(new LatLng(43.61666666666667, -116.11666666666666)).title("Boise").snippet("USA"));
        map.addMarker(options.position(new LatLng(42.35, -71.06666666666666)).title("Boston").snippet("USA"));
        map.addMarker(options.position(new LatLng(42.88333333333333, -78.86666666666666)).title("Buffalo").snippet("USA"));
        map.addMarker(options.position(new LatLng(41.93333333333333, -87.63333333333334)).title("Chicago").snippet("USA"));
        map.addMarker(options.position(new LatLng(32.78333333333333, -96.8)).title("Dallas").snippet("USA"));
        map.addMarker(options.position(new LatLng(39.75, -104.98333333333333)).title("Denver").snippet("USA"));
        map.addMarker(options.position(new LatLng(42.333333333333336, -83.05)).title("Detroit").snippet("USA"));
        map.addMarker(options.position(new LatLng(29.3, -94.8)).title("Galveston").snippet("USA"));
        map.addMarker(options.position(new LatLng(41.766666666666666, -72.68333333333334)).title("Hartford").snippet("USA"));
        map.addMarker(options.position(new LatLng(21.316666666666666, -157.88333333333333)).title("Honolulu").snippet("USA"));
        map.addMarker(options.position(new LatLng(29.766666666666666, -95.36666666666666)).title("Houston").snippet("USA"));
        map.addMarker(options.position(new LatLng(24.65, -81.75)).title("KeyWest").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.416666666666664, -86.9)).title("Lafeyette").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.958333333333336, -74.5)).title("LakeTelemark").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.00833333333333, -76.31666666666666)).title("Lancaster").snippet("USA"));
        map.addMarker(options.position(new LatLng(36.166666666666664, -115.15)).title("LasVegas").snippet("USA"));
        map.addMarker(options.position(new LatLng(35.86666666666667, -106.31666666666666)).title("LosAlamos").snippet("USA"));
        map.addMarker(options.position(new LatLng(34.05, -118.23333333333333)).title("LosAngeles").snippet("USA"));
        map.addMarker(options.position(new LatLng(19.733333333333334, -155.39444444444445)).title("MaunaKea").snippet("USA"));
        map.addMarker(options.position(new LatLng(30.7, -104.11666666666666)).title("McDonaldObs").snippet("USA"));
        map.addMarker(options.position(new LatLng(35.166666666666664, -90.0)).title("Memphis").snippet("USA"));
        map.addMarker(options.position(new LatLng(25.783333333333335, -80.2)).title("Miami").snippet("USA"));
        map.addMarker(options.position(new LatLng(43.05, -87.93333333333334)).title("Milwaukee").snippet("USA"));
        map.addMarker(options.position(new LatLng(45.0, -93.25)).title("Minneapolis").snippet("USA"));
        map.addMarker(options.position(new LatLng(36.583333333333336, -121.91666666666667)).title("Monterey").snippet("USA"));
        map.addMarker(options.position(new LatLng(36.166666666666664, -86.83333333333333)).title("Nashville").snippet("USA"));
        map.addMarker(options.position(new LatLng(29.966666666666665, -90.06666666666666)).title("NewOrleans").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.75, -74.0)).title("NewYork").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.733333333333334, -74.18333333333334)).title("Newark").snippet("USA"));
        map.addMarker(options.position(new LatLng(64.5, -165.5)).title("Nome").snippet("USA"));
        map.addMarker(options.position(new LatLng(37.833333333333336, -122.25)).title("Oakland").snippet("USA"));
        map.addMarker(options.position(new LatLng(35.46666666666667, -97.55)).title("OklahomaCity").snippet("USA"));
        map.addMarker(options.position(new LatLng(41.266666666666666, -95.96666666666667)).title("Omaha").snippet("USA"));
        map.addMarker(options.position(new LatLng(45.35, -122.6)).title("OregonCityOR").snippet("USA"));
        map.addMarker(options.position(new LatLng(28.55, -81.35)).title("Orlando").snippet("USA"));
        map.addMarker(options.position(new LatLng(34.166666666666664, -118.15)).title("Pasadena").snippet("USA"));
        map.addMarker(options.position(new LatLng(30.433333333333334, -87.2)).title("Pensacola").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.71666666666667, -89.63333333333334)).title("Peoria").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.0, -75.16666666666667)).title("Philadelphia").snippet("USA"));
        map.addMarker(options.position(new LatLng(33.5, -112.05)).title("Phoenix").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.43333333333333, -80.0)).title("Pittsburgh").snippet("USA"));
        map.addMarker(options.position(new LatLng(45.516666666666666, -122.68333333333334)).title("Portland").snippet("USA"));
        map.addMarker(options.position(new LatLng(37.56666666666667, -77.45)).title("Richmond").snippet("USA"));
        map.addMarker(options.position(new LatLng(37.25, -79.96666666666667)).title("Roanoke").snippet("USA"));
        map.addMarker(options.position(new LatLng(38.53333333333333, -121.5)).title("Sacramento").snippet("USA"));
        map.addMarker(options.position(new LatLng(40.75, -111.9)).title("S.LakeCity").snippet("USA"));
        map.addMarker(options.position(new LatLng(29.416666666666668, -98.5)).title("SanAntonio").snippet("USA"));
        map.addMarker(options.position(new LatLng(32.78333333333333, -117.06666666666666)).title("SanDiego").snippet("USA"));
        map.addMarker(options.position(new LatLng(37.766666666666666, -122.43333333333334)).title("SanFrancisco").snippet("USA"));
        map.addMarker(options.position(new LatLng(18.5, -66.05)).title("SanJuan").snippet("USA"));
        map.addMarker(options.position(new LatLng(47.6, -122.33333333333333)).title("Seattle").snippet("USA"));
        map.addMarker(options.position(new LatLng(47.666666666666664, -117.41666666666667)).title("Spokane").snippet("USA"));
        map.addMarker(options.position(new LatLng(43.31666666666667, -72.48333333333333)).title("Stellafane").snippet("USA"));
        map.addMarker(options.position(new LatLng(43.05, -76.16666666666667)).title("Syracuse").snippet("USA"));
        map.addMarker(options.position(new LatLng(30.433333333333334, -84.31666666666666)).title("Tallahassee").snippet("USA"));
        map.addMarker(options.position(new LatLng(27.966666666666665, -82.63333333333334)).title("Tampa").snippet("USA"));
        map.addMarker(options.position(new LatLng(39.03333333333333, -95.68333333333334)).title("Topeka").snippet("USA"));
        map.addMarker(options.position(new LatLng(32.25, -111.03333333333333)).title("Tucson").snippet("USA"));
        map.addMarker(options.position(new LatLng(36.11666666666667, -95.96666666666667)).title("Tulsa").snippet("USA"));
        map.addMarker(options.position(new LatLng(61.108333333333334, -146.28333333333333)).title("Valdez").snippet("USA"));
        map.addMarker(options.position(new LatLng(38.9, -77.01666666666667)).title("Washington").snippet("USA"));
        map.addMarker(options.position(new LatLng(33.916666666666664, -98.5)).title("WichitaFalls").snippet("USA"));
        map.addMarker(options.position(new LatLng(35.68333333333333, -97.33333333333333)).title("Wichita").snippet("USA"));
        map.addMarker(options.position(new LatLng(39.65833333333333, 66.95)).title("Samarkand").snippet("Uzbekistan"));
        map.addMarker(options.position(new LatLng(10.583333333333334, -66.93333333333334)).title("Caracas").snippet("Venezuela"));
        map.addMarker(options.position(new LatLng(16.066666666666666, 108.21666666666667)).title("DaNang").snippet("Vietnam"));
        map.addMarker(options.position(new LatLng(21.016666666666666, 105.86666666666666)).title("Hanoi").snippet("Vietnam"));
        map.addMarker(options.position(new LatLng(10.75, 106.66666666666667)).title("Saigon").snippet("Vietnam"));
        map.addMarker(options.position(new LatLng(18.0, -65.0)).title("Virgin").snippet("Virgin"));
        map.addMarker(options.position(new LatLng(44.75833333333333, 22.491666666666667)).title("Belgrade").snippet("Yugoslavia"));
        map.addMarker(options.position(new LatLng(-15.433333333333334, 28.333333333333332)).title("Lusaka").snippet("Zambia"));
        map.addMarker(options.position(new LatLng(-20.166666666666668, 28.716666666666665)).title("Bulawayo").snippet("Zimbabwe"));
        map.addMarker(options.position(new LatLng(-18.916666666666668, 29.85)).title("QueQue").snippet("Zimbabwe"));
    }
}
